Bug 743236 - libical-0.48 is available
Summary: libical-0.48 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libical
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-10-04 10:30 UTC by Upstream Release Monitoring
Modified: 2012-01-30 18:31 UTC (History)
3 users (show)

Fixed In Version: libical-0.48-1.fc15
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-01 19:29:20 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-10-04 10:30:52 UTC
Latest upstream release: 0.47
Current version in Fedora Rawhide: 0.46
URL: http://sourceforge.net/projects/freeassociation/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-12-14 11:22:41 UTC
Latest upstream release: 0.48
Current version in Fedora Rawhide: 0.46
URL: http://sourceforge.net/api/file/index/project-name/freeassociation/mtime/desc/limit/20/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Milan Crha 2011-12-15 09:11:49 UTC
Ping Robert, any idea when this will be updated, at least in rawhide?

Comment 3 Robert Scheck 2011-12-15 11:15:46 UTC
Sorry, that's my fault. I'll try to do this at latest at the weekend.

Comment 4 Fedora Update System 2011-12-17 15:09:21 UTC
libical-0.48-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/libical-0.48-1.fc15

Comment 5 Fedora Update System 2011-12-17 15:09:23 UTC
libical-0.48-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libical-0.48-1.fc16

Comment 6 Fedora Update System 2011-12-17 15:09:23 UTC
libical-0.48-1.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/libical-0.48-1.el4

Comment 7 Fedora Update System 2011-12-17 15:10:01 UTC
libical-0.48-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/libical-0.48-1.el5

Comment 8 Fedora Update System 2011-12-17 19:26:32 UTC
Package libical-0.48-1.el4:
* should fix your issue,
* was pushed to the Fedora EPEL 4 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing libical-0.48-1.el4'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-5265/libical-0.48-1.el4
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2012-01-01 19:29:20 UTC
libical-0.48-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2012-01-01 19:29:48 UTC
libical-0.48-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2012-01-01 21:22:42 UTC
libical-0.48-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2012-01-01 21:24:36 UTC
libical-0.48-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Milan Crha 2012-01-30 18:31:34 UTC
I suppose we should be more conservative with libical updates. See the regression being reported in bug #785183, workarounded upstream at [1], reported to libical folks at [2]. I'm not sure how to deal with this in older releases, either wait for a fix and backport it or just downgrade?

[1] https://bugzilla.gnome.org/show_bug.cgi?id=669003
[2] http://sourceforge.net/mailarchive/forum.php?thread_name=1327947491.31941.3.camel%40localhost&forum_name=freeassociation-devel


Note You need to log in before you can comment on or make changes to this bug.